body {
    margin-bottom: 0;
    font-size: 13px;
}
.header-search .fa-search, #search .fa-search {
    color: #09403b;
}
.header-search .searchform .btn, #search .searchform .btn {
    background: #ffffff;
    border: 1px solid #fff !important;
    border-left: 1px solid #fff!important;
}
input#mainsearch {
    border: 0;
    background-color: #fff;
}
.alert-info#budget-message {
    background-color: #e5e5e5;
    border: 0;
    color: #09403b;
    border-radius: 0;
}
a {
    color: #888;
}
a:hover {
    color: #555;
    text-decoration: none;
}
.highlight {
    color: #00ab69;
}
#tooltip-notifications.noty_type__success {
    background-color: #00ab69;
    border-bottom: 2px solid #09403b;
}
#mc_embed_signup .additional-fields, #mc_embed_signup .submit-button, #mc_embed_signup .form-title { display: none; }
#mc_embed_signup .mc-field-group {
    width: 100%;
    padding-bottom: 0;
    min-height: 40px;
}
#mc_embed_signup .mc-field-group input {
    width: auto;
}
footer {
    position: unset;
    background: none;
}
#footer-left {
    font-size: 2rem;
}
#footer-newsletter-section {
    padding: 30px 0 50px;
    background: linear-gradient(to top, #09403b, #00ab69);
    margin: 30px 0 15px;
}
#footer-copyright-section {
    font-weight: 600;
    color: #333;
}
#newsletter-signup-title {
    text-transform: uppercase;
    font-style: italic;
    font-size: 2.5rem;
    color: #fff;
}
#newsletter-envelope-icon {
    margin-left: 10px;
}
#contact-ul {
    list-style: none;
    padding: 0;
}
.contact-list li {
    display: flex;
    margin-bottom: 20px;
}
.contact-list li i {
    font-size: 2rem;
    margin-right: 10px;
}
.icon-container, .text-container {
    display: inline-block;
}
#social-media-links li {
    display: inline-block;
}
#social-media-links li a {
    font-size: 5rem;
}
.text-container {
    font-weight: 600;
    font-size: 13px;
}
#contact-ul li:last-child {
    margin-bottom: 0;
}
#footer-adverts-section {
    margin: 50px -15px;
    clear: both;
}
#footer-adverts-section .footer-advert {
    padding: 15px 15px;
}
ul#social-media-links {
    margin-top: 30px;
    margin-bottom: 0;
}
#footer-right p {
    margin-bottom: 0;
}
.main {
    padding: 0 0 15px;
}
#header-adverts-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 10px;
}
#header-adverts-section .col-xs-6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.header-icon {
    margin-bottom: 20px;
}
.header-icon img {
    max-width: 100px; /* Ensure images don't overflow their containers */
}
.header-icon-title {
    font-weight: 600;
    font-size: 13px;
    max-width: 110px;
    margin: 0 auto;
}
.header-icon-title-main {
    font-weight: 600;
    font-size: 12px;
    max-width: 125px;
    margin: 0 auto;
}
.header-icon-img {
    height: 50px;
    margin-top: 20px;
}
.carousel-loading {
    margin-top: 30px;
}
/*.thumbnail-container a.thumbnail.active, .thumbnail-container a.thumbnail:focus, .thumbnail-container a.thumbnail:hover {
    border-color: #00ab69;
}*/
.thumbnail-container .thumbnail-title {
    display: block;
    padding: 10px;
    font-weight: 600;
    color: #999999;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.thumbnail-container .thumbnail, #home-category-carousel .thumbnail, #home-sub-adds img, .footer-adverts-section img {
    border: 0;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s ease;
}
.suggested-container h2 {
    font-weight: bold;
}
.section {
    max-width: 100%;
    padding: 30px 15px;
}
.homecarousel {
    margin-top: 0;
    margin-bottom: 50px;
}
#homepageThumbnailContainer {
    padding: 30px 0;
}
#home-category-carousel-container {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    padding: 15px;
    margin-bottom: 100px;
}
#home-category-carousel-title {
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    color: #555;
}
.single-banner-item {
    margin-bottom: 30px;
}
#top-products-title, #featured-products-title {
    text-align: center;
    padding: 30px;
    font-weight: 600;
    color: #555;
    font-size: 30px;
    text-transform: uppercase;
}
#home-sub-adds {
    margin-top: 30px;
}
#description-tab h3 {
    margin-top: 40px;
}
.top-prods-thumbnail h2 {
    font-size: 2rem;
}
.home-featured h2 {
    font-size: 2rem;
}
.featured-desc h3 {
    font-size: 2rem;
    color: #00ab69;
    font-weight: 600;
}
.owl-carousel .owl-item .shop-now-button {
    display: block;
}
.owl-carousel .owl-item .shop-now-button img {
    width: 200px;
    float: right;
}
.tab-content ul {
    margin-left: 15px;
    margin-bottom: 40px;
}
.featured-desc ul {
    list-style-type: none;
}
.featured-desc ul li, .tab-content ul li, .staticcontent ul li {
    background-image: url('../images/bullet-point.png');
    background-repeat: no-repeat;
    background-size: 20px 24px; /* Adjust the size of the background image */
    padding-left: 30px; /* Space for the bullet image */
    margin-bottom: 10px; /* Adjust the spacing between list items */
    line-height: 24px;
}

.featured-desc .pagination li,
.tab-content .pagination li,
.staticcontent .pagination li {
    background-image: none;
    padding-left: 0;
    margin-bottom: 0;
    line-height: inherit;
}
div#brands-section {
    margin: 50px 0;
}
.history-milestone .description-box {
    padding: 30px;
    color: #fff;
    background: linear-gradient(to top, #04633e, #00ab69);
    border-radius: 10px 10px 0 0;
}
.history-milestone .date-title {
    text-align: center;
    font-weight: 600;
}
#history-section {
    position: relative;
    padding-top: 30px;
}
#history-section .owl-dots {
    position: absolute;
    top: 10px; /* Adjust the top distance as needed */
    left: 50%;
    transform: translateX(-50%);
    z-index: 1; /* Ensure dots are above the carousel content */
}
#history-section .owl-dots .owl-dot span {
    background: #00ab69;
}
.link-btn {
    display: inline-block;
    padding: 15px 30px;
    font-size: 2rem;
    color: #fff;
    background: linear-gradient(to top, #04633e, #00ab69);
    border-radius: 5px;
    margin: 15px 15px 0 0;
}
.link-btn:hover {
    color: #00ab69;
    background: linear-gradient(to top, #02312c, #09403b);
}
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    margin-bottom: 15px;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.single-video-item {
    margin: 50px 0;
}
#home-sub-adds img {
    border: 0;
}
#top-static-banner {
    position: relative;
    text-align: center;
    color: #ffffff;
}
#top-static-banner img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto; /* Center the image horizontally */
}
#top-static-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent overlay */
}
#top-static-banner .content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translate(0, -50%); /* Center the content vertically and horizontally */
    text-align: center; /* Center text horizontally */
    padding: 20px;
    z-index: 1; /* Ensure the content is above the overlay */
}
#top-static-banner h1 {
    font-size: 5rem;
    font-weight: 600;
}
#top-static-banner p {
    font-size: 3rem;
}
.staticcontent h2 {
    font-weight: 600;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #00ab69;
}

.cat-banner-container {
    position: relative;
}

.cat-banner-image {
    position: relative;
}

.image-container {
    position: relative;
}
#home-top-products-carousel .image-container, #home-top-products-carousel .caption, .top-prods-thumbnail .image-container, .top-prods-thumbnail .caption {
    border: 1px solid #ccc;
    padding: 10px;
}
#home-top-products-carousel .caption, .top-prods-thumbnail .caption {
    border-top: 0;
    min-height: 200px;
    margin-bottom: 50px;
}
.image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(160, 160, 160, 0.5);
    z-index: 1;
}
#accordion a:hover > .col-md-1, #accordion a:hover > .col-md-11, #accordion-main a:hover > .col-md-1, #accordion-main a:hover > .col-md-11 {
    color: #00ab69;
}
.bottom-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain!important;
    z-index: 2;
}
.suggested-box {
    border: 0;
    padding: 0;
    margin-bottom: 15px;
}
.cat-banner-title {
    color: #fff;
    position: relative;
    z-index: 3;
    padding: 20px 20px 40px;
    background: linear-gradient(to top, #045f3b, #00ab69);
    text-align: center;
    margin-bottom: 15px;
}
.cat-banner-title h1 {
    margin-top: 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 5rem;
}
.cat-image {
    max-height: 350px;
    top: unset;
    -webkit-transform: unset;
    -ms-transform: none;
    transform: unset;
}
.cat-image-container {
    height: unset;
}
.category-box-filters {
    height: auto;
}
.cat-caption {
    height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cat-caption h2 {
    color: #999;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}
.product-filter-container .panel-heading {
    background-color: unset;
    color: unset;
    border: unset;
}
.product-filter-container {
    background: unset;
}
#leftsidebar .panel-default > .panel-heading a:hover, .panel-default > .panel-heading a:hover {
    background-color: #00ab69;
    color: #fff;
}
#leftsidebar .panel-title a::after, #leftsidebar .panel-title .collapsed::after, .panel-title {
    color: #00ab69;
}
.btn-primary {
    background: linear-gradient(to top, #3a7771, #00ab69);
    border-color: #00ab69;
}
.btn-primary:hover {
    background-color: #045f3b;
    border-color: #045f3b;
}
.product-box .row .col-md-5 {
    position: relative;
}
.tag-image {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 50px;
    max-height: 50px;
    z-index: 1;
}
.image, .pdetails {
    position: relative;
    border: 0;
    padding: 0;
}
.image .tag-image {
    max-width: 100px;
    max-height: 100px;
}
.altimg {
    width: unset;
    height: unset;
    float: none;
    margin: 0 0 15px;
}
.main-content .inner {
    clear: both;
}
.product-heading {
    font-weight: 600;
    font-size: 3rem;
}
.prod-stock-code {
    font-size: 2rem;
}
.average-rating {
    display: flex;
    align-items: center;
}
.average-rating img {
    margin-right: 5px; /* Adjust the margin as needed for spacing between the image and text */
}
.rating:not(:checked) > label {
    color: #858585;
}
.tab-content h3 {
    font-weight: 600;
    font-size: 2rem;
}
.detail-tab {
    margin-bottom: 50px;
}
.tab-title h2, h2.suggested, .alsobought-container .alsobought-heading {
    background-image: url('../images/tab-section-bg.png');
    background-repeat: no-repeat;
    background-color: #387970;
    padding: 50px 0 12px 80px;
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
}
.tab-content {
    padding: 15px;
}
.tab-content .total {
    margin: 5px 0 30px;
    padding: 15px;
    background: #f5f5f5;
    font-weight: 600;
}
.tab-content .none a {
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    background: linear-gradient(to top, #3a7771, #00ab69);
    border-color: #00ab69;
}
.tab-content .none a:hover {
    background-color: #09403b;
}
.product-list .main-content {
    margin-top: 30px;
    clear: both;
}
.suggested-container .greyhr, .alsobought-container .greyhr {
    display: none;
}
.alsobought-container, .suggested-container {
    padding: 0;
}
.alsobought-box-price {
    height: 95px;
}
#spend-text {
    font-weight: 600;
    padding-top: 10px;
    padding-left: 0;
}
.price-vat-switch {
    font-weight: 600!important;
}
.price-display .price {
    font-size: 3rem;
    font-weight: 600;
}
#grouped-product-price {
    font-size: 3rem;
    font-weight: 700;
}
.price-vat-switch span.price {
    font-size: 2rem;
    font-weight: 600;
}
.grouped-category-box .price-display .price, .product-box .price-display .price  {
    font-size: 16px;
    font-weight: 600;
}
.product-box .price-display .second {
    font-size: 14px;
    font-weight: normal;
}
span.discounttext {
    font-size: 15px;
    color: green;
}
.pdetails .add .quantity {
    margin-bottom: 10px;
    height: 70px;
    margin-right: 0;
}
.pdetails .add .quantity .basketqtylabel {
    text-align: left;
    display: block;
    float: none;
}
.basketqty {
    display: flex;
    align-items: center;
    width: unset;
}
.buy-qty {
    flex: 1;
    text-align: center;
    margin: 0 5px; /* Adjust margin as needed */
    max-width: unset;
}
.quotesubmitinput-prodlist {
    color: #fff;
    padding: 5px;
    border: 1px solid #00ab69;
    background: linear-gradient(to top, #3a7771, #00ab69);
    outline: unset!important;
}
#addtowishlist, #wishlistform1 {
    color: #fff;
    padding: 5px;
    background: linear-gradient(to top, #3a7771, #00ab69);
    border-color: #00ab69;
    outline: unset!important;
    border-radius: 5px;
    margin-bottom: 5px;
    max-width: 260px;
}
.cat-desc {
    padding: 5px 15px 30px;
}
#addtowishlist:hover, #wishlistform1:hover, #wishlistform1:hover > #wishlistsubmitinput {
    border-color: #045f3b;
    color: #045f3b;

}
.addFavourite, #wishlistsubmitinput {
    color: inherit;
    display: block;
    width: 100%;
    border-color: transparent;
    background: transparent;
}
.download-icon, .download-text {
    display: block;
    text-align: center;
}
.download-icon img {
    width: 100px;
}
.download-section-container {
    display: inline-block;
    margin: 0 0 15px;
    padding: 15px 30px;
    border: 3px solid #09403b;
    border-radius: 10px;
    font-weight: 600;
}
.download-section-container:hover {
    border: 3px solid #999999;
}
.grid-view-buttons .quotesubmitinput-prodlist {
    padding: 0;
    border: 0;
    background: none;
}
.main-image {
    margin: 0 auto;
    max-height: 650px;
}
.selectors .grpselectlabel {
    display: block;
    font-weight: 600;
    font-size: 2rem;
    float: none;
    padding-right: unset;
    min-width: unset;
    margin: 10px 0;
}
.colour-blocks, .colour-blocks-groups {
    width: 100%;
    display: block;
    clear: both;
}
.selectors {
    margin: 15px 0;
}
#leftsidebar {
    margin-top: 15px;
}
.portal .panel-title {
    color: #fff;
}
#leftsidebar .portal.panel-default > .panel-heading, #leftsidebar .portal .panel-body {
    background: #09403b !important;
    color: #fff;
}
.panel-default>.panel-heading {
    color: #00ab69;
    font-weight: bold;
}
.ourpriceis, .pdetails #quoteform, .pdetails .add {
    max-width: 260px;
}
.suggested-box, .alsobought-box {
    position: relative;
}
#logo {
    background-color: rgba(255, 255, 255, 0.5); /* Adjust the alpha value to control transparency */
    padding: 2px; /* Optional: Add padding to the logo for better visibility */
}
.delopt td.price {
    padding: 5px;
    background-color: #f5f5f5;
    font-weight: bold;
    border: 10px solid #fff;
}
#mc_embed_signup {
    background-color: #fff;
    border-radius: 10px;
}
#mc_embed_signup .form-control {
    margin-top: 10px;
}
#mc_embed_signup .mailchimp-visible-section .form-control {
    margin-top: 0;
}
fieldset.mc_fieldset.gdprRequired.mc-field-group {
    margin-left: 20px;
}
form#mc-embedded-subscribe-form {
    padding: 20px 10px 10px;
}
.mailchimp-hidden-section.clicked {
    display: block!important;
}
.mailchimp-visible-section .form-control {
    border: 0;
}
.mailchimp-visible-section.clicked .form-control {
    border: 1px solid #ccc
}
#mergeRow-gdpr {
    margin-top: 15px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #00ab69;
    border-color: #00ab69;
}
.pagination>li>a, .pagination>li>span {
    color: #00ab69;
}
.header-section {
    text-align: center;
}
#header-nav-and-search-section {
    background: linear-gradient(to top, #3a7771, #00ab69);
    padding: 15px 0;
}
#header-nav-and-search-section-bar {
    background-color: #09403b;
    border-radius: 10px;
    padding: 5px 10px;
}
div#SearchResults {
    text-align: left;
}
footer a {
    color: #333;
}
.category-box, .grouped-category-box, .product-box, .altimg {
    border: 0;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s ease;
}
.col-xs-3.header-icon-container {
    text-align: center;
}
#newsarticles-sidebar img {
    max-width: 100%;
}
header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px; /* Height of the gradient bar */
    background: linear-gradient(to top, #3a7771, #00ab69);
}
header {
    position: relative;
}
.slides.owl-loaded.owl-drag.slides-container .flexslider-image {
    width: 100%;
}
.variant-blocks.mode-image .block, .variant-blocks.mode-css .block {
    width: 35px;
    height: 35px;
    padding: 0;
    border-radius: 0;
    border: 3px solid #eee;
}
.staticcontent .pagination li a span {
    color: #ffffff !important;
}
@media only screen and (max-width: 991px) {
    #footer-right {
        clear: both;
    }
    header {
        border-bottom: 20px solid #00ab69;
        margin-top: 0;
    }
    .bottom-overlay {
        background: url('../images/category-landing-bg-992.png') center bottom no-repeat;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-left: 0;
        margin-right: 0;
    }
    .navbar.navbar-default.navbar-fixed-top {
        background-color: #00ab69;
    }
    .navbar-header a.navbar-toggle, .drilldown a.navback, .drilldown a {
        color: #fff;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #09403b;
    }
    #secondsearch {
        border: 1px solid #ffffff;
    }
    .drilldown .navback {
        background: #09403b;
    }
    .drilldown li {
        border-bottom: 1px solid #09403b;
        background: #00ab69;
    }
    #social-media-links li a {
        font-size: 4rem;
    }
    #social-media-links li:first-child {
        padding-left: 0;
    }
    .footer-social {
        margin: 0;
    }
    #footer-left, #footer-centre {
        margin-bottom: 50px;
    }
    #footer-right p {
        display: inline;
    }
    .header-search {
        width: 100%;
    }
    header {
        border-bottom: 0;
    }
    #collapse-nav {
        margin-left: 0;
        padding: 0;
        margin-right: 0;
        color: #fff;
        float: none;
        margin-top: 5px;
        margin-bottom: 0;
        display: block;
    }
}
@media only screen and (max-width: 767px) {
    .homecarousel {
        margin-bottom: 0;
    }
    #top-static-banner h1 {
        font-size: 4rem;
    }
    #top-static-banner p {
        font-size: 2rem;
    }
    .tab-content .none .no-details a {
        display: inline-block;
        margin-top: 10px;
    }
    .download-section-container {
        display: block;
    }
}
@media only screen and (max-width: 380px) {
    .tab-content .none .no-details a {
        display: block;
        margin-top: 10px;
        clear: both;
        text-align: center;
    }
}
@media only screen and (max-width: 479px) {
    .col-xs-3.header-icon-container {
        text-align: center;
        font-size: 13px;
    }
    .header-icon img {
        max-width: 60px;
    }
    #top-static-banner h1 {
        font-size: 3rem;
    }
    #top-static-banner p {
        font-size: 1.5rem;
    }
    .header-icon-img {
        height: 30px;
        margin-top: 10px;
    }
    .header-icon-title-main {
        font-size: 10px;
        max-width: 100%;
        margin: 0 auto 15px;
    }
    #logo {
        margin-top: 15px;
    }
}
@media only screen and (min-width: 768px) {
    .file-container.col-xs-12.col-sm-4.first {
        text-align: left;
    }
    .file-container.col-xs-12.col-sm-4.second {
        text-align: center;
    }
    #attachments-section {
        text-align: right;
    }
    .file-container {
        display: inline-block;
        float: none;
    }
}
@media only screen and (min-width: 992px) {
    header {
        position: relative;
        margin-top: 0;
        padding-bottom: 20px;
    }
    .bottom-overlay {
        background: url('../images/category-landing-bg-2000.png') center bottom no-repeat;
    }
    header {
        margin-top: 0;
    }
    #logo-section {
        /*background: url("../images/header-bg.png") no-repeat bottom center;*/
        padding-top: 15px;
    }
    #header-links-section {
        text-align: right;
        padding-bottom: 15px;
    }
    .header-search, .header-search .searchform {
        float: none;
        width: 100%;
        margin-top: 5px;
    }

    #nav-side {
        text-align: center;
    }
    .mega-menu-container {
        display: flex;
        border: 1px solid #00ab69;
        border-top: 0;
    }
    .left-container {
        flex: 3;
        padding: 30px;
        background-color: #09403b;
    }
    .top-level {
        list-style: none;
        padding: 0;
    }
    .top-level li>a {
        padding: 10px 15px;
        display: block;
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        font-size: 1.5rem;
    }
    .top-level li>a:hover, li.level1.dropdown.yamm-fw.focused {
        background-color: #00ab69;
        text-decoration: none;
    }
    .top-level li.selected {
        background-color: #f0f0f0; /* Add your selected background color here */
    }
    .right-container {
        flex: 9;
        display: flex;
        flex-wrap: wrap;
        background-color: #f8f8f8;
    }
    .thumbnail-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; /* Adjust as needed */
        padding: 30px;
    }
    .top-level-thumbnail.thumbnail {
        width: calc(25% - 10px); /* Adjust the width and margin as needed */
        margin: 0 5px 10px 0;
    }
    #megaMenuContainer {
        position: absolute;
        width: 100%;
        z-index: 5;
    }
    .second-level {
        list-style: none;
        padding: 15px;
        width: 33.33%; /* Each 2nd level takes up 1/3 of the right container */
    }
    .second-level li {
        padding: 10px;
    }
    .third-level {
        list-style: none;
        padding: 0;
        width: 100%; /* Each 3rd level takes up full width within a 2nd level */
    }
    .third-level li {
        padding: 2px 0;
        width: 100%;
        font-size: 12px;
    }
    .nav-heading {
        font-size: 1.5rem;
        text-transform: uppercase;
        font-weight: 600;
    }
    .nav-heading a {
        color: #00ab69;
    }
    .nav-heading a:hover {
        color: #09403b;
        text-decoration: none;
    }
    #navigation-block-btn {
        color: #fff;
        font-size: 2rem;
    }
    .nav-title {
        text-transform: uppercase;
        margin-right: 10px;
    }
    #navigation-block-btn:hover, #navigation-block-btn:focus {
        text-decoration: none;
    }
    .basket-icon-container {
        position: relative;
        display: inline-block;
    }
    .basket-head-items-no-text {
         position: absolute;
         width: 50px;
         top: 34px;
         right: 25px;
         text-align: center;
         color: #fff;
         font-weight: 600;
         font-size: 12px;
     }
    #SearchResults li {
        padding: 10px;
        border-bottom: 2px dotted #ccc;
        margin-bottom: 10px;
    }
    #SearchResults li:last-child {
        border-bottom: 0;
    }
    #footer-right {
        text-align: right;
    }
    /*#footer-links-section {
        display: flex;
        align-items: flex-start;
    }*/
    #footer-left, #footer-centre, #footer-right {
        display: flex;
        flex-direction: column;
    }
    #footer-left, #footer-centre, #footer-right {
        align-self: flex-end;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #social-media-links li a {
        font-size: 4rem;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .product-caption {
        height: 150px;
    }
}
@media only screen and (min-width: 1600px) {
    .container {
        width: 1370px;
    }
    .wider-container {
        width: 1570px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 2000px) {
    #logo-section {
        background-size: cover;
    }
}

//Below are the colours used for the Colour Attributes on products.

.block.Black-Steel {background-color: #cccccc;}
.block.Bouquet {background-color: #f5af7d;}
.block.Brown-Beige {background-color: #a6561e;}
.block.Brown-Black {background-color: #522506;}
.block.Calfy {background-color: #ffffff;}
.block.Came {background-color: #824b23;}
.block.Camel {background-color: #824b23;}
.block.Dolly {background-color: #000000;}
.block.Freesia {background-color: #e8d1ac;}
.block.Green-Black {background-color: #0b9406;}
.block.Grey-Black {background-color: #cccccc;}
.block.Ladybug {background-color: #94060b;}
.block.Multi {background-color: #000000;}
.block.Navy-Black {background-color: #010c6e;}
.block.Navy-Blue {background-color: #010c6e;}
.block.Pepper-Green {background-color: #23632e;}
.block.Piglet {background-color: #f5bce6;}
.block.Red-Black {background-color: #db141a;}
.block.Red-Green {background-color: #db141a;}
.block.Sandalwood {background-color: #8f5003;}
.block.Slate-Blue {background-color: #4a6991;}
.block.Sleeve {background-color: #ffffff;}
.block.Tadpole {background-color: #4a9170;}
.block.T-Bar {background-color: #333333;}
.block.Trolley {background-color: #666666;}
.block.Bordeaux {background-color: #9d404d;}
.block.Buttermilk {background-color: #fff4ca;}
.block.Cocoa {background-color: #927e6b;}
.block.Lime-Green {background-color: #90c378;}
.block.Terracotta {background-color: #ffaa8a;}
.block.Chrome {background-color: #dedee4;}
.block.Maize {background-color: #eae17c;}
.block.Verdigris {background-color: #60a28a;}

//End of Colours.

#leftsidebar #recentlyviewed {
    border: 1px solid #ccc;
    padding: 15px;
}
#leftsidebar #recentlyviewed .image-container, #leftsidebar #recentlyviewed .caption {
    border: 0;
}
#leftsidebar #recentlyviewed .caption {
    margin-bottom: 0;
    min-height: auto;
    border-bottom: 1px solid #ccc;
    padding-top: 0;
}
#leftsidebar #recentlyviewed .item:last-child .caption {
    border-bottom: 0;
}
#leftsidebar #recentlyviewed .image-container img {
    max-width: 175px;
    margin: 0 auto; 
}
.ao-info-card__header {
    background: linear-gradient(to top, #3a7771, #00ab69)!important;
}
.ao-section--myaccount, .ao-section--portal, .ao-section--admin {
    background: unset!important;
    padding: 0;
}
.ao-section--myaccount .ao-section-title, .ao-section--portal .ao-section-title, .ao-section--admin .ao-section-title {
    border-left: 4px solid #0d9f6b;
}
.ao-welcome {
    border-left: 4px solid #0d9f6b;
    background: linear-gradient(to bottom right, #dff1df 0%, #fff 100%);
}
.ao-card--myaccount, .ao-card--portal, .ao-card--admin {
    background: rgb(226 242 226);
    border-color: #09a36b;
}
.ao-card--myaccount .ao-card__icon, .ao-card--portal .ao-card__icon, .ao-card--admin .ao-card__icon {
    color: #07a46a;
}
.ao-section--myaccount .ao-subsection-title, .ao-section--portal .ao-subsection-title, .ao-section--admin .ao-subsection-title {
    color: #07a46a;
}
.ao-card--myaccount:hover, .ao-card--portal:hover, .ao-card--admin:hover {
    background: rgb(7 164 106);
    border-color: #07a46a;
}